body {
background:none repeat scroll 0 0 #efefef;
font-family: Arial, Helvetica;
font-size: 0.75em;
}

h2 {
color:#496c6a;
text-transform:uppercase;
font-size:1.3em;
}

h3 {
color:#496c6a;
font-size:1.1em;
padding-top: 20px;
}

em {
font-weight:bold;
font-style:normal;
color:#556;
}

#wijd{
display:block;
width: 600px;
}

.typeHeader{
font-size: 16px;
text-transform: uppercase;
font-weight: bold;
color:#fff;
background-color: #82aaa8;
padding:4px 12px;
margin: 26px 0 0 0;
}

#wrapper {
margin: 50px auto;
padding:0;
width: 990px;
height: 100%;
}

#kop {
width: 990px;
height: 70px;
background-image:url("../img/achtergr-kop.jpg");
border: 1px solid #6d9d9a;
}

#voet {
color: #6d9d9a;
font-weight: bold;
font-size: 0.75em;
width: 100%;
height: 20px;
text-align: center;
padding-top: 10px;
}

#logo {
height: 78px;
width: 142px;
margin-left: 8px;
margin-top: -18px;
border: 1px solid #6d9d9a;
}

#content #left {
padding: 26px 6px 0 14px;
width: 148px;
vertical-align:top;
}

#content #text {
padding: 10px;
width: 700px;
vertical-align:top;
font-size: 14px;
}

#left-design {
position: absolute;
top: 123px;
left: 158px;
height: 429px;
width: 129px;
padding: 6px;
background-color:#eae5e5;
border-right: 1px solid #bbb;
border-left: 1px solid #bbb;
}

#searchfield-left {
width: 110px;
margin:0 0 6px 0;

}

#searchBtn, #searchBtn2 {
margin:0;
height: 23px;
font-family: Arial;
text-transform: lowercase;
font-size: 0.9em;
font-weight: bold;
color: #fff;
background-color: #b80028;
padding: 2px 1px;
border-style: solid;
border-width:1px;
border-color: #eee;
}

#bron{
font-size: 10px;
font-weight: bold;
margin-top:20px;
color:#666;
height:100%;
vertical-align: bottom;
}

#fheight {
height: 500px;
}

#content {

background-image: url('../img/bg-left.png');
background-repeat:repeat-y;
margin: 0;
background-color: #fff;
border: 1px solid #6d9d9a;
width: 990px;
height: 100%;
}

#menu {
margin-left: 140px;
margin-top: 46px;
padding: 2px;
}

#menu ul li {
list-style: none;
float: left;
margin: 0 2px 0 0;
font-family: Arial;
text-transform: lowercase;
font-size: 1.1em;
font-weight: bold;
color: #fff;
background-color: #b80028;
padding: 2px 4px;
border-style: solid;
border-width:1px;
border-top-color: #ddd;
border-right-color: #ddd;
border-bottom-color: #959595;
border-left-color: #ddd;
}

#menu ul li a {
color:#fff;
text-decoration:none;
}

#menu ul li a:hover {
color: #dedecd;
}

#content p {
font-size:0.95em;
}

#content #text p a, .worksList li a {
color:#496c6a;
}

#content p a:visited, .worksList li a:visited {
color:#496c6a;
}

#content p a:hover {
text-decoration:none;
}

.ast {
color: #496c6a;
font-weight: bold;
}

.worksList li {
list-style-type: none;
margin-bottom: 8px;
font-size: 0.95em;
}

.lemma b {
color: #555;
}

.functie {
color:#496c6a;
font-weight:bold;
}

.colofon {
margin-top: 24px;	
}

#medewerkers {
position:relative;
left:-2px;
top:-14px;
padding:0;
margin:0;
font-size:0.95em;
width: 100%;
}

#banner {
margin: 36px 0;
border: 1px solid #6d9d9a;
}

#testmelding {
color: #fff;
font-weight:bold;
font-size: 1.2em;
}

.partnerlogo {
float: left;
border: 0;
margin-left: 4px;
margin-right: 6px;
margin-bottom: 20px;
}

a img {
border: 0;
}

#partners table tr td {
height: 160px;
vertical-align:middle;
margin-left:auto;
margin-right:auto;
}

#wiki{
font-weight: bold;
color:#496c6a;
background-color: #fff;
padding:2px 4px;
margin:0;
width:112px;
border: 1px solid #6d9d9a;
}

#wiki a:link{
text-decoration:none;
color:#496c6a;
}

#wiki a:hover{
text-decoration:underline;	
}

.exampleText
{
margin: 20px;	
}

#regExpText, #regExpText table tr, #regExpText table tr td, #regExpText table tr td p
{
display:none;

padding:0;
border:0;
margin:0 0 0 -2px;
}

#back{
margin-top: 30px;
}

#back a:link{
font-size: 0.8em;
text-decoration: none;
color: #000;
font-weight: bold;
}

#regExpText{
border: 1px solid #000;
font-size: 98%;
background-color: #dfdfdf;
width: 700px;
display: none;
}


.editFormLabel, .editFormValue{
display: inline-block;
}

.editFormLabel{
font-weight: bold;
width: 140px;
color:#444;
vertical-align: top;
}

.editFormValue{
margin-right: 10px;
}

.editFormRow{
margin-bottom: 10px;    
}

#editFormBtn{
margin: 10px 0 0 142px;
}
